<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>6.*.*</version>
    <locale></locale>
    <url>vmw-nsx-lcp-metadata-15945993.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
